 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/2856300315-0.png");
  background-position: 50% 46.18%;
}

.u-section-1 .u-sheet-1 {
  min-height: 240px;
}

.u-section-1 .u-text-1 {
  margin: 60px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 198px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 152px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 114px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 72px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1031px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 228px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 650px;
  background-image: url("images/SusanWorth.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 650px;
}

.u-section-2 .u-container-layout-2 {
  padding: 26px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 400;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 13px 0 0;
}

.u-section-2 .u-group-1 {
  min-height: 165px;
  height: auto;
  width: 616px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -761px auto 60px;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0 1px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -233px;
  }

  .u-section-2 .u-image-1 {
    min-height: 536px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 536px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -987px;
    height: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -132px;
  }

  .u-section-2 .u-image-1 {
    min-height: 411px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -968px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1454px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 302px;
  }

  .u-section-2 .u-image-1 {
    min-height: 771px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
    margin-top: -1333px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1303px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 342px;
  }

  .u-section-2 .u-image-1 {
    min-height: 485px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    margin-top: -1215px;
  }

  .u-section-2 .u-text-2 {
    font-size: 3rem;
  }
} .u-section-3 {
  min-height: 700px;
}

.u-section-3 .u-shape-1 {
  height: 271px;
  margin-bottom: 0;
  margin-top: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: -271px auto 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 502px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  line-height: 66px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 23px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 502px;
  background-image: url("images/JesseSharp.jpg");
  background-position: 50% 100%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0 0 30px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 588px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 414px;
  }

  .u-section-3 .u-text-2 {
    line-height: 1.6;
  }

  .u-section-3 .u-image-1 {
    min-height: 414px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 464px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 317px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 766px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 476px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 542px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 300px;
  }
} .u-section-4 {
  min-height: 871px;
}

.u-section-4 .u-shape-1 {
  height: 260px;
  margin-top: 248px;
  margin-bottom: 0;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-image-1 {
  width: 422px;
  height: 422px;
  background-image: url("images/DustinEpps.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -448px auto 0;
}

.u-section-4 .u-text-1 {
  width: 642px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  width: 631px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 300px;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: 605px;
    margin-left: 218px;
    margin-right: 218px;
  }

  .u-section-4 .u-text-2 {
    width: 543px;
    margin-left: 249px;
    margin-right: 249px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-left: 108px;
    margin-right: 108px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 139px;
    margin-right: 139px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 858px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 788px;
  }

  .u-section-4 .u-shape-1 {
    height: 187px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: -375px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }
}